{
    "name": "back",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
        "start": "tsc && node dist/app.js",
        "start:debug": "nodemon --inspect=0.0.0.0:9229 src/app.ts",
        "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "Karel SUEDILE",
    "license": "ISC",
    "devDependencies": {
        "@types/express": "^4.17.11",
        "@types/moment": "^2.13.0",
        "@types/mysql": "^2.15.17",
        "nodemon": "^2.0.7",
        "ts-node": "^9.1.1",
        "tslint": "^5.12.1",
        "typescript": "^3.3.3"
    },
    "dependencies": {
        "axios": "^0.21.1",
        "express": "^4.17.1",
        "moment": "^2.29.1",
        "mysql": "^2.18.1"
    }
}
